Update the debian package files to match the 2.9.2-1 debian release